/*   
Theme Name: Ask HISTORY
Theme URI: http://history.com
Description: Ask HISTORY Code Files for History Franchise
Author: Kayhan Atamyildiz & Faisal Shabir 
Author URI: http://history.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is Ian Stewart http://themeshaper.com/
.
*/
/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles 
@import url('../thematic/library/styles/images.css');
*/
/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file 
(or link to a copy in your child theme) if you're going to do anything outrageous */
/*@import url('default.css');*/

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* Add up the Global Navigation */
@import url('../commons/styles/common-navigation.css');



/* google fonts import */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic|Open+Sans:400,600,400italic,600italic);
/* font-family: 'Open Sans', sans-serif; */









/* Generic Element Styles */

body {
background: #f1f1ea url(http://history.com/imgs/template/bg-body.gif) repeat-y top center !important;
color: #666;
font: 75%/160% Arial, Helvetica, sans-serif;
}


body.font-large {
font-size: 87.5%;
}

/* Base size: 14px */
body.font-largest {
font-size: 100%;
}


/* Basic Grid System Styles */
.wrap {
width: 960px;
padding: 0 10px;
margin: 0 auto;
}

#wrapper #container p, #wrapper #container .related, .OUTBRAIN li {
font-size: 1.05em;
line-height: 160%;
}


#content .post .entry-content p {
color: #666;
}







/* Links */
a {
color: #007ac9;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

a.more {
color: #e73132;
text-decoration: underline;
}

a.more:hover {
text-decoration: none;
}

a.more span {
color: #000;
}

a.more:hover span {
color: #e73132;
}

a.black {
color: #333;
text-decoration: underline;
}

a.black:hover {
text-decoration: none;
}

/* Inline */

input.text,
textarea {
padding: 4px;
border-top: 1px solid #aaa;
border-right: 1px solid #e4e4e4;
border-bottom: 1px solid #e4e4e4;
border-left: 1px solid #aaa;
font-family: Arial, sans-serif;
font-size: 0.917em;
}


table {
border-collapse: collapse;
border-spacing: 0;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {
*zoom: 1;
}

/* Blockquote*/

#content blockquote {

margin:0;
margin-bottom: -20px;
padding: 20px 20px 10px 20px;
background:#F0F0EA;
display:block;
}


/* Autocomplete */
div.ac_results {
background: #fff;
z-index: 1000030;
}

div.ac_results ul {
border: 1px solid #aaa;
font: 1.091em/1em Arial, Helvetica, sans-serif;
}

div.ac_results li {
padding: 5px 8px;
}

div.ac_results li.ac_over {
background: #eee;
cursor: pointer;
}





/* custom footer */

#customFooter * {
margin: 0;
padding: 0;
outline: none;
list-style: none;
font-family: arial, helvetica, sans-serif;
border:none;
line-height: 100%;
}

#customFooter .clear {
clear: both;
}

#customFooter {
width: 960px;
margin-bottom: 20px;
}

#customFooter .footerSection {
font-size: 11px;
float: left;
border-right: 1px solid #e1e1e1;
height: 180px;
padding-bottom: 5px;
}

#customFooter .sectionOne {
width: 150px;
margin-right: 20px;
}

#customFooter .sectionOne ul {
}

#customFooter .sectionTwo {
width: 200px;
margin-right: 20px;
}

#customFooter .sectionThree {
width: 380px;
border: none;
}

#customFooter .sectionThree p {
line-height: 140%;
font-size: 12px;
color: #666;
}


#customFooter .section3 {
width: 120px;
margin-right: 20px;
}



#customFooter .footerSection ul li {
padding: 0 0 6px 0 !important;
}


#customFooter .footerSection a, .footerSection a:visited {
color: #666;
text-decoration: none;
font-weight: normal !important;
}

#customFooter .footerSection a:hover {
color: #222;
text-decoration: underline;
}

#customFooter .footerSection h6 {
clear: both;
width: 100%;
color: #333;
font-size: 14px;
margin-bottom: 13px;
font-weight:bold;
}

#customFooter table {
margin-bottom: 15px;
}

#customFooter table td img {
vertical-align: middle;
padding-right:16px;
}

#customFooter .copyrightText {
font-size: 11px;
color: #666;
padding: 25px 0 0 0;
}

.sectionThree p a:link, .sectionThree p a:visited {
font-size: 11px;
}

body .wp-post-image,
body .wp-post-image-left {
float: left;
margin: 5px 16px 10px 0;
}
body img.wp-post-image-right {
float: right;
margin: 5px 0 20px 20px;
}

.widgetcontainer {
margin-bottom: 30px;
}

.xoxo {
margin: 0px;
padding: 0px;
list-style: none;
}

/* This Day in History */
.mod .this-day {
position: relative;
}

.mod .this-day h3 {
position: relative;
padding: 12px 0;
border-bottom: 1px solid #fff;
background: #3c182e;
}

.mod .this-day h3 span {
display: block;
overflow: hidden;
height: 0;
padding-top: 13px;
background: url(http://history.com/imgs/type/this-day-in-history.gif) 75px 0 no-repeat;
}

.mod .this-day .date {
position: absolute;
top: 0;
left: 0;
width: 43px;
_width: 45px;
height: 46px;
_height: 47px;
padding: 0 9px 7px 11px;
_padding: 0;
margin: -5px 0 0 3px;
_margin-left: 13px;
background: url(http://history.com/imgs/decoration/bg-date.png) 0 0 no-repeat;
_background-image: url(http://history.com/imgs/decoration/bg-date-ie6.png);
}

.mod .this-day .date span {
display: block;
text-align: center;
}

.mod .this-day .date .month {
overflow: hidden;
height: 0;
padding-top: 11px;
margin: 6px 0 2px;
background: url(http://history.com/imgs/type/months-abbrev.gif) center 0 no-repeat;
}

.mod .this-day .date .feb {
background-position: center -11px;
}

.mod .this-day .date .mar {
background-position: center -22px;
}

.mod .this-day .date .apr {
background-position: center -33px;
}

.mod .this-day .date .may {
background-position: center -44px;
}

.mod .this-day .date .jun {
background-position: center -55px;
}

.mod .this-day .date .jul {
background-position: center -66px;
}

.mod .this-day .date .aug {
background-position: center -77px;
}

.mod .this-day .date .sep {
background-position: center -88px;
}

.mod .this-day .date .oct {
background-position: center -99px;
}

.mod .this-day .date .nov {
background-position: center -110px;
}

.mod .this-day .date .dec {
background-position: center -121px;
}

.mod .this-day .date .day {
color: #333;
font-size: 2em;
line-height: 1em;
}

.mod .this-day .content {
padding: 20px 10px;
background: #f0f0ea;
}

.mod .this-day .content h6 {
margin-bottom: 5px;
color: #666;
font-size: 0.833em;
font-weight: 400;
text-transform: uppercase;
}

.mod .this-day .content h4 {
margin-bottom: 5px;
}

.mod .this-day .content h4 em {
color: #333;
}

.mod .this-day .content p {
color: #777;
line-height: 1.333em;
}

.mod .this-day-hover {
cursor: pointer;
}

.mod .this-day-hover .content h4 a {
text-decoration: underline;
}

.mod ul, .mod li {
margin: 0px;
padding: 0px;
list-style: none;
}

.mod p {
margin: 0px;
}





/*Suggest / Image */
.mod .suggest-img li {
margin: 0 0 16px;
}

.mod .suggest-img li.sponsored {
background: #f4f4f4;
}

.mod .suggest-img img {
float: left;
margin: 0 10px 0 0;
}

.widget_shophistorywidget img {
width: 100px;
height: 100px;

}


.mod .suggest-img .content {
float: left;
line-height: 1.333em;
}

.mod .suggest-img .sponsored .content {
padding: 5px 0;
}

.products .suggest-img .content {
width: 190px;
}

.related-shows .suggest-img .content,
.related-topics .suggest-img .content {
width: 210px;
}

.mod .suggest-img .price {
color: #333;
font-weight: 700;
line-height: 1.5em;
}

.mod .suggest-img .sponsored .sponsored {
font-size: 0.917em;
font-style: italic;
line-height: 1em;
}



.mod .pill {
clear: both;
margin: 10px 0 0;
}


.entry-date {
font-size: 12px;
color: #999;
font-weight:normal;
text-transform: uppercase;
}





/* home featured content */

.col-2 {
width: 630px;
overflow:hidden;
}

.col-2 .col{
width: 300px;
display:inline;
float: left;
margin-right: 10px;
margin-bottom: 25px;

}

.col-2 .col:last-child {
margin-right: 0;
}


.featured img {
width: 295px;
height: 196px;
}



.featured .entry-content {
margin-top: 8px;
} 


.featured h2 {
margin-top: -4px;
}


.single-post h1.entry-title {
font-size: 1.8em;
font-family: 'Open Sans', arial, helvetica, sans-serif;
letter-spacing: -0.03em;
}

.single-post .entry-summary {
/*
font-size: 1em;
font-weight: bold;
padding-bottom: 10px;
*/

color: #666;
font-size: 16px;
font-weight: normal;
padding-left: 2px;
line-height: 140%;
font-family: arial, helvetica, sans-serif;
margin-bottom: 18px;
}



.post {
overflow:hidden;
margin-bottom:16px;
}


.post .attachment-full{
margin-bottom: 16px;
}



div#primary .widgettitle {
color: #333;
font-size: 15px;
height: 19px;
margin-bottom: 14px;

}

div#single-bottom .widgettitle {
color: #333;
font-size: 15px;
height: 19px;
margin-bottom: 14px;

}

div#single-bottom {
margin-bottom: 14px;
overflow:hidden;
width: 630px;
width: 640px\9 /* for ie8 */;

}

.alignleft {
float: left;
}

div.stacked {
width: 230px !important;
overflow: hidden;
float:left;
margin-right: 12px;

}


.wp-caption {
margin-right: 10px;
margin-top:8px;
float:left;
}

.related {
margin-bottom: 0 !important;
}



.related-container {
overflow:hidden;
background: #F0F0EA;
min-height: 50px;
margin-bottom: 16px;
background: #F0F0EA url(http://history.com/images/wp/template/related-divider.png) repeat-y;
}


div.related-media, div.related-topics, div.dyk, div.more-on-history {
width: 305px;
float:left;
}

div.related-container ul {
margin:12px 16px !important;
}


div.related-container ul li {
background-image :none !important;
padding:0 !important;
color: #666;
list-style:none;
}


div.dyk {
border-right: 10px solid #fff;
}


.related-container .related-media h4, 
.related-container .related-topics h4, 
.related-container .more-on-history h4, 
.related-container .dyk h4, 
.related-container .more-on-history-with-no-dyk h4,
.related-container .dyk-with-no-moh h4 {
font-size: 16px;
font-weight:normal !important;
border-bottom: 1px solid #fff;

padding:12px 16px;
font-weight: bold;
}


.more-on-history-with-no-dyk, .dyk-with-no-moh  {
background:#F0F0EA; /* covers the divider line image on related container */
padding-bottom: 10px;
}



div.related-media h5, div.related-topics h5,
div.more-on-history h5, div.dyk h5 {
color: #333;
font-size: 15px;
height: 19px;
}

div.related-media ul, div.related-topics ul, 
div.more-on-history ul, div.dyk ul{
padding: 0px;
margin: 0px;
}


div.related-media ul li, div.related-topics ul li,
div.more-on-history ul li, div.dyk ul li {
list-style: none;
padding: 0px;
padding-left: 12px;
background: url(http://history.com/imgs/decoration/bullets.png) no-repeat;
background-position: 0 -202px;
overflow:hidden;
font-size: 0.98em;
letter-spacing: -0.03em;

}


.widget_relatedarticleswidget div.container {
overflow:hidden;
}

.widget_relatedarticleswidget div.relatedarticlesitem {
margin:0px; 
float: left; 
overflow: hidden; 
width: 150px; 
margin-right: 10px;
line-height: 130%;
}

.widget_relatedarticleswidget div.relatedarticlesitem:last-child {
margin-right: 0;
_margin-right:0;
}




.widget_relatedarticleswidget img {
margin:0px;
padding: 0px;
}











/* -- HITH global styles -- */







/* main content */

#container #content {
width: 630px;
}

#container #content p {
color: #666;
}


#content .post  h1.entry-title {
margin: 0 0 4px 0;
color: #666;
font-size: 24px;
line-height: 120%;
margin-top: -4px;
}

h2.entry-title, h3.entry-title {
font:normal 20px 'Open Sans', arial, helvetica, sans-serif;
margin-bottom: 8px;
letter-spacing: -0.03em;
line-height: 110%;


}


h2.entry-title a {
color: #007ac9;
}

h2.entry-title a:hover {
text-decoration: underline;
}

h3.entry-title-without-thumb {
	font:normal 33px 'Open Sans', arial, helvetica, sans-serif;
	margin-bottom: 8px;
	letter-spacing: -0.03em;
	line-height: 110%;
}


#content .post .entry-summary {

}



#content .large-image-caption {
font-size:11px;
font-family: georgia, serif;
font-style: italic;
color: #888;
margin-top:-24px;
margin-bottom: 20px;
}

.entry-wrapper {
float:left;
width: 450px;
}


.entry-content p {
padding-left:2px;
font-size: 1.06em;
}








#nav-above {
overflow:hidden;
margin-bottom: 10px;
}


#wrapper #main #primary .xoxo .widgetcontainer h3, #wrapper #main #container #content .widgetcontainer h3 {
font-family: arial, helvetica, sans-serif;
padding-bottom: 4px;
border-bottom: 1px solid #ccc;
color: #444;
font-size: 17px;
display: block;
}
#main #container #content .page-title {
font-size:18px;
border-bottom: 1px solid #ccc;
margin-bottom: 16px;
padding-bottom: 4px;
}





/* right rail xoxo styles */

#primary {
color: #666;
}



.xoxo .menu-item {
margin-bottom: 4px;
}

.xoxo ul {
list-style:none;
margin:0;
padding:0;
}

div.menu-top-categories-container
{
	margin-bottom:110px;	
}
	
.xoxo ul#menu-top-categories
{
	list-style:none;
	margin:0;
	padding:0;
}

.xoxo ul#menu-top-categories li
  {
    float: left;
    width: 134px;
	overflow:hidden;
  }

.xoxo ul#menu-most-popular li,.xoxo ul#menu-top-categories li {
padding-left: 16px;
background: url(http://history.com/imgs/decoration/bullets.png) no-repeat;
background-position: 0 -202px;
line-height: 120%;
margin-bottom: 4px;
}

.content h4 a {
font-size: 1em;
line-height: 100%;
font-weight:bold;
}

.widgetcontainer .content h4 a  {
font-size:1.1em;
}

.content h6 {
line-height: 100%;
}



#main #container #content .post .entry-content .wp-caption p {
font-size: 11px;
line-height: 140%;
width: 94%;
text-align:left;
margin-bottom: 0;
}



#main #container #content .post .entry-content h3 {
font-size: 16px;
color: #333;
margin-bottom: 8px;
display: block;
font-family: 'open sans', arial, helvetica, sans-serif;
letter-spacing: -0.02em;
}



.entry-utility {
margin-bottom: 16px;
}



.RecentlyPopularWidget li, .xoxo #extended-categories-2 .cat-item {
background: url(http://www.history.com/imgs/decoration/bullets.png) no-repeat 0 -202px;
padding-left:16px;
line-height: 110%;
margin-bottom: 8px;
}













/* next and previous styles */

.alignright {
float:right;
margin:0 0 8px 20px;
}

.alignleft {
margin: 0 8px 8px 0;
}

.aligncenter {
margin: 0 0 12px 0;
float:none;
}

.aligncenter img {

}




/* right rail styles */

.xoxo #tdih-4 {
padding-top: 10px;
}


.widgetcontainer li a {
font-size: 12px;
}

#main #container #content .post .entry-content #slideshow-wrapper #information {
bottom: -15px;
}


#main #container #content .post .entry-content #slideshow-wrapper {
margin-bottom: 20px;
}



#main #container #content .post .entry-content #slideshow-wrapper p {
font-size:0.95em;
line-height: 120%;
}


#main #container #content .post .entry-content #slideshow-wrapper h5 {
font-size: 12px;
margin-top: 5px;
}

.nav-previous {
overflow:hidden;
float:left;
width: 300px;
margin: 20px 0;
}


.nav-next {
overflow:hidden;
float:right;
width: 300px;
text-align:right;
margin: 20px 0;
}



#index-top {
margin-bottom: 16px;
}

div#index-top ul.xoxo {
overflow:hidden;
}


#main #container #content .navigation {
overflow: hidden;
margin-bottom: 16px;
}



.xoxo #menu-most-popular, .xoxo #menu-top-categories {
width: 300px;
}


.widget_shophistorywidget .pill-see-more {
display:block;
text-align: right;
padding-right: 4px;
border-top: 1px solid #ccc;
margin-top: 22px;
}




/* related articles */

.widgetcontainer .container .relatedarticlesitem img {
margin-bottom: 10px;
}

.widgetcontainer .container .relatedarticlesitem a span.text {

}

.widgetcontainer .container .relatedarticlesitem a div.text {
max-width: 95%;

}
#menu-most-popular li a {

}






/* ------history news header styles ----------*/
div#history-news {
height: 120px; width:1100px; 
margin-bottom: 20px; 
a
margin: 0 auto 20px;
position: relative;
}










/*  header sponsor wrapper styles */


/* news home link styles */


/*  header  */

#history-news {
margin: 0 auto;
border-bottom:1px solid #ccc;

}


#history-news h1, #history-news h2 {
display:inline-block;
margin: 30px 0 0 60px;
}


div#history-news .news-back-home {
width: 410px;
height: 110px;
position: absolute;
top:0;
left: 75px;
}



#sponsor-wrapper {
width: 360px;
min-height: 33px;
position: absolute;
bottom:0;
right:385px;
border-right:1px solid #ccc;
text-align:right;
}


#sponsor-wrapper .text-entitlement {
display:block;
position: relative;
bottom: -12px;
right:16px;
}

#sponsor-wrapper .text-entitlement a {
color: #999;
text-decoration: none;
}

#sponsor-wrapper .text-entitlement a:hover {
text-decoration: underline;
}



/* header facebook like iframe */

div#history-news #facebook-like-wrapper {
position: absolute;
bottom: 0;
right:40px;
height: 33px;

}

.facebook-like-title {
float:left; 
width: 120px !important; 
color: #ccc !important; 
font-size:11px; 
line-height: 100%;
margin-right: 8px;
margin-top: 6px;
}



div#history-news #facebook-like-wrapper {
border-left: 1px solid #ccc;
padding-left:16px;
}


div#history-news #facebook-like-wrapper iframe {
height: 20px !important;
width:  125px !important;
margin-top: 6px;
}



/* facebook recommed styles */
.facebook-recommend-wrapper {
margin-bottom: 16px;
}
.facebook-recommend-wrapper iframe {
height: 27px !important;
}


/* rss  feed styles */
#rss-wrapper {
width: 50px;
position: absolute;
bottom:0;
right: 305px;
padding-right: 15px;
padding-top:4px;
}


#rss-wrapper img, #category-rss-wrapper img {
padding-left: 4px
}


#rss-wrapper a, #category-rss-wrapper a {
color: #999;
}

#category-rss-wrapper {
position: absolute;
top: 0;
right:340px;
}






/* push down ad unit */

#push-down {
font-size: 0;
width: 970px;
margin: 0px auto 0px;
text-align: center;
line-height: 0px;
}

#push-down-cover {
font-size: 0;

margin-bottom: -2px;
_margin-bottom: -2px;
position: relative;
height: 1px;
line-height:0px;
}


#gigya-bar-reaction5, #gigya-bar-2-reaction5 {
left: 526px;
padding-left:16px;
border-left:1px solid #fff;
}


.topic-toolbox {
width: 100%;
border-right: none;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 5px 0 5px 0;
margin-bottom: 8px;
}

.addtoany_share_save_container{
    display:none;
}


.fade {
   opacity: 1;
   transition: opacity ease-in-out;
   -moz-transition: opacity ease-in-out;
   -webkit-transition: opacity ease-in-out;
   }
 
   .fade:hover {
      opacity: 0.7;
      }










/* gigya bar styles */

.gig-bar-container{
	*margin-top:-12px; /* For IE 7 */
}

#gigya-bar, #gigya-bar-2, #gigya-bar-lower, #gigya-bar-lower-2 {
padding:0;
border:1px solid #ccc;
width: 618px;
position: relative;
height: 34px;
background: #F0F0EA;
margin:15px 0 20px;
}

#gigya-bar-lower, #gigya-bar-lower-2 {
width: 628px;

}




#gigya-bar-reaction0,
#gigya-bar-reaction1,
#gigya-bar-reaction2,
#gigya-bar-reaction3,
#gigya-bar-reaction4,
#gigya-bar-reaction4-count,
#gigya-bar-reaction5,
#gigya-bar-2-reaction0,
#gigya-bar-2-reaction1,
#gigya-bar-2-reaction2,
#gigya-bar-2-reaction3,
#gigya-bar-2-reaction4,
#gigya-bar-2-reaction4-count,
#gigya-bar-2-reaction5,
#gigya-bar-lower-reaction0,
#gigya-bar-lower-reaction1,
#gigya-bar-lower-reaction2,
#gigya-bar-lower-reaction3,
#gigya-bar-lower-reaction4,
#gigya-bar-lower-reaction4-count,
#gigya-bar-lower-reaction5,
#gigya-bar-2-reaction0,
#gigya-bar-2-reaction1,
#gigya-bar-2-reaction2,
#gigya-bar-2-reaction3,
#gigya-bar-2-reaction4,
#gigya-bar-2-reaction4-count,
#gigya-bar-2-reaction5
 {
position: absolute;
top:0;
height: 19px;
padding: 7px 0 8px;
}


#gigya-bar-reaction0, #gigya-bar-2-reaction0, #gigya-bar-lower-reaction0 {
left:16px;
border-right: 1px solid #ccc;
width:136px;

}

#gigya-bar-reaction1, #gigya-bar-2-reaction1, #gigya-bar-lower-reaction1 {
left:153px;
border-right: 1px solid #ccc;
border-left:1px solid #fff;
width: 80px;
}

#gigya-bar-reaction1, #gigya-bar-2-reaction1 .fb_edge_widget_with_comment, #gigya-bar-lower-reaction1 {
display:block;
padding-left:16px;
}

#gigya-bar-reaction2 , #gigya-bar-2-reaction2, #gigya-bar-lower-reaction2{
left: 251px;
border-right: 1px solid #ccc;
border-left:1px solid #fff;
padding-left:16px;
padding-right: 8px;
width:70px;
}

#gigya-bar-reaction3, #gigya-bar-2-reaction3, #gigya-bar-lower-reaction3 {
left: 347px;
border-right: 1px solid #ccc;
border-left:1px solid #fff;
padding-left: 16px;
padding-right: 16px;
width: 545x;

}



#gigya-bar-reaction4, #gigya-bar-2-reaction4, #gigya-bar-lower-reaction4 {
left: 436px;
padding-left: 14px;
border-left:1px solid #fff;
border-right: 1px solid #ccc;
height:18px;
padding-top: 8px;
width:72px;
}

#gigya-bar-reaction4-count, #gigya-bar-2-reaction4-count, #gigya-bar-lower-reaction4-count  {
margin-left: 448px;
margin-top: 8px;
padding-right: 16px;
height: 17px;
padding-top: 8px;
padding-bottom: 7px;
}




#gigya-bar-reaction4-count #gigya-bar-reaction4-count-value, #gigya-bar-lower-reaction4-count #gigya-bar-lower-reaction4-count-value {
position: absolute;
top: 9px;
left: 490px;
}



#gigya-bar-reaction5, #gigya-bar-2-reaction5, #gigya-bar-lower-reaction5 {
left: 524px;
padding-left:14px;
border-left:1px solid #fff;
}




.entry-content img {
margin-bottom: 16px;
}

.entry-content .wp-caption img {
margin-bottom: 0;
}

/* outbrain */

#outbrain_widget_0 .ob_header_border {
font-weight: normal;
padding-bottom: 3px;
color: #444;
}


#outbrain_widget_0 li {
margin-bottom: 4px;
}

.shapeup{
	width:100px;
	height:100px;
	}





/* fix for varying post heights on main page*/
#container .col {
  float: none;
	display: inline-block;
	vertical-align: top;
}







/* begim media queries - styles to be used for smaller devices */

@media screen and (max-width: 768px) { 

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,600,600italic,700italic);

* {
font-family: 'open sans', arial, sans-serif !important;
}

/* use style below for facebook title if the font is set to google fonts */
.facebook-like-title {
font-size: 10px;
}






body {
background: #fff !important;
background-image:none !important;
width:1100px;
}

#container h1.entry-title {
font-size:2.4em;
}
#container .entry-summary {
font-size:1.8em;
}
.entry-content{
font-size: 1.4em;
line-height: 150%;
color:#444;
}


#primary .textwidget, #primary ul li a, #primary p, #container #single-bottom a, #outbrain_widget_0 {
font-size:1.4em;
line-height: 120%;
}

#container .entry-content h3 {
font-size: 2.2em;
}


#information {
opacity:0.8;
}

#information h5 {
color: #ccc;
font-size:1.2em;
}

#information p {
font-size: 1em;
color: #fff;
opacity:1;
line-height: 160%;
}

#primary li {
margin-bottom: 0.8em;
}

.this-day .date .day {
font-size: 1.2em !important;
}

#primary .widgetcontainer {
overflow:hidden;
margin-bottom: 2em;
}

#primary .widgetcontainer .suggest-img li {
margin-bottom:1em;
}

}






@media screen and (max-width: 520px) { 

.attachment-150x100 {
display:none;
}


#content .featured .col {
float: none;
display: block;
width:100%;
height: 540px;
}

#content .featured .col img {
width: 600px;
height: 399px;
}



.entry-wrapper {
width: 100%;
}
.entry-wrapper p {
width: 100%;
font-size: 2.6em;
line-height: 140%;
}

.entry-wrapper h3 {
font-size:3em;
}
#container h1.entry-title, #container h2.entry-title {
font-size:3.4em;
}
#container .entry-summary {
font-size:2.4em;
}
.entry-content{
font-size: 2.2em;
line-height: 150%;
color:#444;
}
#primary .widgetcontainer img {
display:none;
}

#primary .widgetcontainer .ad img {
display:block;
}



#primary {
font-size: 1.4em;
line-height: 120%;
}

#primary a {
font-size: 1em;
}

#primary .widgetcontainer .ad span {
font-size: 0.8em !important;
}

#primary .content {
width: 100%;
}

#primary .widgettitle {
font-size: 2em !important;
padding-bottom: 0.5em !important;
margin-top: 1em !important;
}


.widget_moretoexplorewidget {
margin-top: 18px;
}



#primary li {
margin-bottom: 0.8em;
}
#textiehidden-2, #textiehidden-3 {
display:none;
}


#single-bottom img {
display:block;
}

.this-day .date .day {
font-size: 1em !important;
}



}


/* insert web related css above the media queries */
